MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
 
Line 1,111: Line 1,111:
@media (max-width: 480px) {
@media (max-width: 480px) {
   .icelist-audience-tile { flex: 1 1 100%; }
   .icelist-audience-tile { flex: 1 1 100%; }
}
.hide-cats #catlinks {
  display: none;
}
}